### Function

# Adw Easing ease

#### Declaration [src]

    double
    adw_easing_ease (
      AdwEasing self,
      double value
    )

#### Description [src]

Computes easing with `easing` for `value`.

`value` should generally be in the [0, 1] range.

Available since: | 1.0

#### Parameters

`self` | `AdwEasing`
| An easing value.
`value` | `double`
| A value to ease.

#### Return value

Returns: | `double`
| The easing for `value`.